.posts {
  max-width: 720px;
  margin: auto;
}

.post {
  display: flex;
  padding: 12px 0;
}

.posts li:not(:last-child) {
  border-bottom: 1px solid var(--base-light-gray);
}

.image {
  width: 100px;
  height: 100px;
  border-radius: 4px;
  overflow: hidden;
}

.image img {
  object-fit: cover;
}

.body {
  position: relative;
  flex: 1;
  margin-left: 16px;
}

.title {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 12px;
  color: var(--base-black);
  font-weight: bold;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
}

.text {
  color: #807d79;
  font-size: 16px;
  height: auto;
  line-height: 150%;
  width: auto;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
}

.date {
  font-size: 14px;
  position: absolute;
  bottom: 0;
  text-align: left;
  color: var(--base-black);
}